WhatsApp gratis

¿Quieres descubrir qué móviles no tendrán WhatsApp a partir de diciembre 2016? Está claro que con esto, muchos usuarios se van a comprar un móvil nuevo, porque sin WhatsApp es complicado vivir ahora que está tan dentro de nuestras vidas todos los días para relaciones personales de amigos, familia o trabajo.

La lista de móviles que no tendrá WhatsApp desde el 31 de diciembre de 2016, es bastante completa, y es importante que descubras si tu móvil es uno de ellos, para que al menos estés preparado.

WhatsApp 2016

Estos móviles no tendrán WhatsApp desde el 31 de diciembre

Según hemos podido averiguar, los terminales que no tendrán WhatsApp desde el 31 de diciembre de 2016, son los siguientes:

  • Android 2.1 y Android 2.2 (Sony Ericsson W8 Walkman E16, Motorola i867, Motorola i867 Ferrari, HTC Desire, HTC Wildfire, ZTE Blade, Galaxy S, Galaxy Beam, HTC Google Nexus One… Alcatel One Touch 990, HTC Incredible S, HTC Inspire 4G, LG Optimus…). Hemos estado investigando los modelos, algunos podrían ya haber actualizado, por lo que tampoco podemos garantizarte al 100% que estos terminales sigan contando con estas versiones de Android.
Fuera del ecosistema Android:
  • BlackBerry.
  • Nokia S40.
  • Symbian S60.
  • Windows Phone 7.1.

A finales de 2016, WhatsApp dejará de ser compatible con estas versiones de Android y smartphones. Así que si te sientes identificado con alguno, desde el 31 de diciembre de 2016 te quedarás sin servicio de WhatsApp. En el caso de Android, no podrás seguir teniendo WhatsApp si tienes Android 2.1 Eclair o Android 2.2  Froyo.

Son unas noticias buenas por un lado y malas por el otro, porque es bueno que los usuarios se actualicen. Las nuevas versiones de Android siempre son mejores, sobre todo más seguras. Y en cifras, solo afecta al 0,1 % de los usuarios, por lo que 1 de cada 1000 usuarios será afectado.

Actualiza a Android 2.3 en 2017 para seguir usando WhatsApp

Tendrás que dar el salto a una nueva versión de Android para disfrutar de WhatsApp en 2017. Todo esto será posible desde Android 2.3 en adelante.

bloggif_54f83da2089b2

Nuestra recomendación es que actualices o cambies de móvil. Lo que puedas y te sea mejor.

En cuánto a los modelos de Android 2.1 y 2.2 que te contamos anteriormente, lo mejor es que nos preguntes si tu móvil es o no es uno de los afectados, porque la lista es bastante larga y podría haber errores (han pasado muchos años). Puedes ver la versión de Android que tienes con este tuto rápido.

¿Qué opinas del tema? ¿Crees que eres de los afectados?

    COMENTARIOS